/* .firstviewContent__Title,
.firstviewContent__Text,
.headerBtnWrapper li,
.headerBusinessHours time {
  font-family: 'NotoSansJP', 'Noto sans';
} */
body {
  margin: 0;
  padding: 0;
}

.wrapper {
  font-family: "NotoSansJp", sans-serif;
  font-weight: normal;
}
.firstviewContent__Text, .firstviewContent__Subtitle {
  font-weight: 100;
}
.firstview .firstviewContent__Title {
  font-size: 32px;
  margin-bottom: 32px;
}
.firstview .firstviewContent__Subtitle {
  font-size: 20px;
  margin-top: 20px;
  margin-bottom: 15px;
}

.lead {
  margin-top: 90px;
  margin-bottom: 90px;
}

.leadInner {
  margin-left: auto;
  margin-right: auto;
  max-width: 980px;
}

.leadTitle {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  line-height: calc(44 / 24);
  font-size: 24px;
  font-weight: 400;
}

.leadTitle:not(:last-child) {
  margin-bottom: 50px;
}

.leadTitle span{
  line-height: calc(44 / 24);
  font-size: 24px;
  font-weight: 400;
}

.leadTitle strong {
  line-height: calc(58 / 34);
  font-size: 34px;
  font-weight: 700;
}

.leadText {
  line-height: calc(38 / 20);
  font-size: 20px;
}

.leadText:not(:last-child), .mainContents .section .leadText:not(:last-child) {
  margin-bottom: 60px !important;
}

.leadAnchorList {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 14px;
}

.leadAnchorLink {
  position: relative;
  display: block;
  background: #EFE8D8;
  border-radius: 10px;
  padding: 20px 60px 20px 45px;
  line-height: calc(44 / 22);
  font-size: 20px;
  font-weight: 400;
  color: #333;
  text-decoration: none;
}

.leadAnchorLink::after {
  content: "";
  position: absolute;
  inset: 0 40px 0 auto;
  margin: auto;
  background: url(../img/icons/anchor_arrow.svg) center/cover no-repeat;
  width: 20px;
  height: 13.37px;
}

.leadAnchorLink_gold {
    position: relative;
    display: block;
    background: #bba171;
    border-radius: 10px;
    padding: 20px 60px 20px 45px;
    line-height: calc(44 / 22);
    font-size: 22px;
    font-weight: 400;
    color: #333;
    text-decoration: none;
}

.leadAnchorLink_gold::after {
    content: "";
    position: absolute;
    inset: 0 40px 0 auto;
    margin: auto;
    background: url(../img/icons/anchor_arrow_wh.svg) center / cover no-repeat;
    width: 20px;
    height: 13.37px;
}

th,
.faq_head {
  font-weight: 500;
}

.stepTtl {
  color: #333;
}

.boxTop,
.boxTopInner {
  font-weight: bold;
}


@media screen and (max-width: 767px) {
  .breadcrumbItem a {
    margin-right: 12.5px;
  }

  .breadcrumbItem::before {
    min-width: 7px;
    min-height: 14px;
  }

  .gorillaText,
  .boxTop1 {
    font-weight: bold;
  }

  .firstview .firstviewContent__Title {
    font-size: 22px;
    margin-bottom: 20px;
  }

  .firstview .firstviewContent__Subtitle {
    font-size: 15px;
  }

  .lead {
    margin-top: calc(100vw / var(--viewport) * 60);
    margin-bottom: calc(100vw / var(--viewport) * 60);
  }

  .leadInner {
    max-width: calc(100vw / var(--viewport) * 680);
  }

  .leadTitle {
    line-height: calc(55 / 28);
    font-size: calc(100vw / var(--viewport) * 28);
  }

  .leadTitle:not(:last-child) {
    margin-bottom: calc(100vw / var(--viewport) * 30);
  }

  .leadTitle span {
    line-height: calc(55 / 28);
    font-size: calc(100vw / var(--viewport) * 28);
  }

  .leadTitle strong {
    line-height: calc(55 / 36);
    font-size: calc(100vw / var(--viewport) * 36);
  }

  .leadText {
    line-height: calc(54 / 28);
    font-size: calc(100vw / var(--viewport) * 28);
  }

  .leadText:not(:last-child), .mainContents .section .leadText:not(:last-child) {
    margin-bottom: calc(100vw / var(--viewport) * 60) !important;
  }

  .leadAnchorList {
    grid-template-columns: 1fr;
    gap: calc(100vw / var(--viewport) * 30);
  }

  .leadAnchorLink {
    padding: calc(100vw / var(--viewport) * 44) calc(100vw / var(--viewport) * 67) calc(100vw / var(--viewport) * 44) calc(100vw / var(--viewport) * 55);
    line-height: calc(66 / 32);
    font-size: calc(100vw / var(--viewport) * 32);
  }

  .leadAnchorLink::after {
    inset: 0 calc(100vw / var(--viewport) * 34) 0 auto;
    width: calc(100vw / var(--viewport) * 32.75);
    height: calc(100vw / var(--viewport) * 21.89);
  }

  .leadAnchorLink_gold {
    padding: calc(100vw / var(--viewport)* 44) calc(100vw / var(--viewport)* 67) calc(100vw / var(--viewport)* 44) calc(100vw / var(--viewport)* 55);
    line-height: calc(66 / 32);
    font-size: calc(100vw / var(--viewport)* 32);
  }
  .leadAnchorLink_gold::after {
    inset: 0 calc(100vw / var(--viewport)* 34) 0 auto;
    width: calc(100vw / var(--viewport)* 32.75);
    height: calc(100vw / var(--viewport)* 21.89);
  }

  .spWidthSVG {
    padding-left: calc(100vw / var(--viewport)* 10);
    padding-right: calc(100vw / var(--viewport)* 10);
  }

  .spWidthSVG img[src$="1.svg"] {
    margin-bottom: calc(100vw / var(--viewport)* 3);
  }

  .spWidthSVG img[src$="2.svg"] {
    margin-bottom: calc(100vw / var(--viewport)* 4);
  }

  .spWidthSVG img[src$="3.svg"] {
    margin-bottom: calc(100vw / var(--viewport)* 1);
  }

  .spWidthSVG img[src$="4.svg"] {
    margin-bottom: calc(100vw / var(--viewport)* 3);
  }

  .spWidthSVG img {
    width: 50%;
  }
}

.tableTextNotes {
  display: block;
  margin-top: 10px;
  text-align: center;
  font-weight: normal;
  font-size: 13px;
  color: var(--primary-color);
}

.innerSP .displayNonePc {
  display: none;
}

@media screen and (max-width: 767px) {
  .innerSP .displayNonePc {
    display: block;
  }
}

/* 20251222 */
.pr.header-secondary .leadAnchorLink {
  display: flex;
  align-items: center;
  height: 100%;
  line-height: 1.4;
}